bin/setup in rise-cli-0.1.1 vs bin/setup in rise-cli-0.1.2
- old
+ new
@@ -1,3 +1,8 @@
-#!/bin/bash
+#!/usr/bin/env bash
+set -euo pipefail
+IFS=$'\n\t'
+set -vx
bundle install
+
+# Do any other automated setup that you need to do here
- old
+ new